Open challenge101-3.pcapng and answer these Challenge questions. 
You will practice your display filter to locate traffic based on addresses,protocols, and keywords.

![image](../../../../assets/deprecated_pictures/68698422-75c64880-0546-11ea-8e91-78f8fabb14c0.png)
